View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000959Ecere SDKidepublic2013-07-16 19:202013-08-28 17:26
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.09Fixed in Version0.44.09 
Summary0000959: Link errors showing as : "Linker errorundefined reference to"...
Descriptionas summarized
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-16 19:20 redj New Issue
2013-08-16 18:49 jerome Assigned To => redj
2013-08-16 18:49 jerome Status new => confirmed
2013-08-16 18:49 jerome Target Version 0.44.10 64 => 0.44.09
2013-08-22 20:16 redj Status confirmed => resolved
2013-08-22 20:16 redj Resolution open => fixed
2013-08-24 14:21 redj Fixed in Version => 0.44.09
2013-08-28 17:26 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker